 <html> 
  <head>
    <script type="text/javascript" src="file:///C:\Microsemi\Libero_SoC_v11.8\SynplifyPro\lib\report\reportlog_tree.js"></script>
    <link rel="stylesheet" type="text/css" href="file:///C:\Microsemi\Libero_SoC_v11.8\SynplifyPro\lib\report\reportlog_tree.css" />  
  </head> 

  <body style="background-color:#e0e0ff;">
   <script type="text/javascript"> reportLogObj.loadImage("closed.png", "open.png")</script>
    <ul id="synthesis-menu" class="treeview" style="padding-left:12;">
        <li style="font-size:12; font-style:normal"> <b style="background-color:#a2bff0; font-weight:bold">SGefeTop_syn (synthesis)</b> 
         <ul rel="open" style="font-size:small;">

<li style="font-size:12; font-style:normal"><b style="background-color:#a2bff0; font-weight:bold">Synthesis -  </b> 
<ul rel="open">
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#mapperReport312" target="srrFrame" title="">Mapper Report</a>  
<ul rel="open" >
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#clockReport313" target="srrFrame" title="">Clock Conversion</a>  </li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#timingReport314" target="srrFrame" title="">Timing Report</a>  
<ul rel="open" >
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#performanceSummary315" target="srrFrame" title="">Performance Summary</a>  </li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#clockRelationships316" target="srrFrame" title="">Clock Relationships</a>  </li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#interfaceInfo317" target="srrFrame" title="">Interface Information</a>  </li>
<li><a href="file:///#" target="srrFrame" title="">Detailed Report for Clocks</a>  
<ul  >
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#clockReport318" target="srrFrame" title="">Clock: ClkFeedback0</a>  
<ul  >
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#startingSlack319" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#endingSlack320" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#worstPaths321" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#clockReport322" target="srrFrame" title="">Clock: ClkFeedback1</a>  
<ul  >
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#startingSlack323" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#endingSlack324" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#worstPaths325" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#clockReport326" target="srrFrame" title="">Clock: GbtxClockDes</a>  
<ul  >
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#startingSlack327" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#endingSlack328" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#worstPaths329" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#clockReport330" target="srrFrame" title="">Clock: Osc25Mhz</a>  
<ul  >
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#startingSlack331" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#endingSlack332" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#worstPaths333" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li></ul></li></ul></li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\syntmp\SGefeTop_fpga_mapper_srr.htm#cellReport334" target="srrFrame" title="">Resource Utilization</a>  </li></ul></li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\SGefeTop_cck.rpt" target="srrFrame" title="">Constraint Checker Report (14:08 22-Mar)</a>  </li></ul></li>
<li><a href="file:///E:\work_git\S-GEFE\S-GEFE_Test\proasic3\synthesis\stdout.log" target="srrFrame" title="">Session Log (13:17 22-Mar)</a>  
<ul  ></ul></li>         </ul>
        </li>
   </ul>

   <script type="text/javascript"> reportLogObj.generateLog("synthesis-menu")</script>

  </body>
 </html>